<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript - Syntx, Variables and Simple Operations</title>
</head>
<body>

	<script type="text/javascript" src="./index.js">
		// alert("Hello world");

		// console.log("Hello World");

	</script>

</body>
</html>